ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 1.0
    duration: null
    far: 1.39675939863082e-05
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: spiir
    properties:
      HasMassGap: 0.4184274878394072
      HasNS: 1.0
      HasRemnant: 1.0
    search: AllSky
    significant: false
    time: '2024-01-14T09:53:36.111Z'
  superevent_id: S240114b
  time_created: '2024-01-14T09:54:19Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240114b/view/
EXTRA:
  area10: 73.963
  area50: 583.729
  area90: 2010.108
  central coordinate:
    equatorial: 177.363281 20.742380
    galactic: 233.894228 74.480559
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-01-14T09:54:12.000000'
  DATE-OBS: '2024-01-14T09:53:36.112495'
  DISTMEAN: 623.5829198080013
  DISTSTD: 209.60991130337405
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 4.083127081624285
  LOGBSN: 8.418286997255302
  MJD-OBS: 60323.41222352425
  MOC: true
  MOCORDER: 8
  OBJECT: G465124
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G465124
  RUNTIME: 16.32762283599004
  VCSVERS: ligo.skymap 1.1.1
